body{
    background-image: url(../image/paysage_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
li{
    float: left;
}
li a{
    display: block;
    padding: 20px;
    background-color: black;
    color: white;
    text-decoration: none;
}
ul{
    list-style-type: none;
    margin: 10;
    margin-left: 60px;
    padding: 10;
}
li a:hover{
    background-color: rgb(53, 9, 102);
}
.podiume{
    flex-grow: 1;
}
.div_podiume{
    display: flex;
    justify-content: center;
}
.img-podium {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.conteneur{
    margin-top: 75px;
    display: flex;
    justify-content: space-between;
}
.logo{
    width: cover;
    height: 11vmax;
    margin-left: 100;
}
.conteneur_p{
    display: flex;
    justify-content: space-evenly;
}
p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(10, 10, 10);
    background-color: rgba(128, 128, 128, 0.801);
}
.p_wonder_egg_priority{
    flex-basis: 100%;
}
.div_p_to_your_eternity{
    flex-basis: 100%;
}
.p_odd_taxi{
    flex-basis: 100%;
}
.p_to_your_eternity{
    background-color: rgba(17, 16, 16, 0.801);
    color: white;
}
h2{
    color: rgb(14, 12, 12);
    text-decoration: underline;
}
.h_wonder_egg_priority{
    background-color: rgba(255, 255, 0, 0.801);
    color: rgb(0, 0, 255);
}
.h_to_your_eternity{
    background-color: rgba(0, 0, 255, 0.801);
}
.h_odd_taxi{
    background-color: rgba(255, 255, 0, 0.801);
}
a{
    text-decoration: none;
    color: rgb(20, 18, 18);
    border: 2px solid rgb(10,18,18);
}
.bouton_wonder_egg_priority{
    background-color: rgba(255, 255, 0, 0.801);
}
.bouton_to_your_eternity{
    background-color: rgba(0, 0, 255, 0.801);
}
.bouton_odd_taxi{
    background-color: rgba(255, 255, 0, 0.801);
}
